Bug 116472 - Package description is wrong
Summary: Package description is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 15:47 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 22:15:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-02-21 15:47:57 UTC
The list of games mentioned by the package description includes games
that were dropped from Gnome some time ago and needs refreshing

Comment 1 Michael Schwendt 2004-02-23 14:54:47 UTC
Alan: rpm -e specspo


Comment 2 Alan Cox 2004-02-23 17:52:50 UTC
I don't see the connection - I'm not running translated descriptions. 


Comment 3 Michael Schwendt 2004-02-23 20:01:44 UTC
Ok, more verbose then: Specspo overrides the untranslated
descriptions, too, and I'm certain you've run into it. Example:

# rpm -q specspo gnome-games
specspo-9.0.92-1.1
gnome-games-2.5.5-1

# rpm -q --qf "%{description}\n" gnome-games
The gnome-games package includes games for the GNOME GUI desktop
environment, including GnomeScott, ctali, freecell, gataxx, glines,
gnibbles, gnobots2, gnome-stones, gnomine, gnotravex, gtali, gturing,
iagno, mahjongg, same-gnome, and sol.

# rpm -e specspo

# rpm -q --qf "%{description}\n" gnome-games

The gnome-games package includes some small games that come with the
GNOME desktop environment but can be used under any desktop.
The games are mostly puzzle or solitaire games.

Comment 4 Daniel Reed 2004-03-01 22:15:02 UTC
I just committed an updated list to specspo/dist/dist.pot (version 1.100).


Note You need to log in before you can comment on or make changes to this bug.